1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Bräuchte mal Hilfe :-)

Dieses Thema im Forum "Tom Tom Archiv" wurde erstellt von xbearchenx, 2. Februar 2011.

  1. xbearchenx
    Offline

    xbearchenx Newbie

    Registriert:
    28. Oktober 2009
    Beiträge:
    3
    Zustimmungen:
    0
    Punkte für Erfolge:
    1
    Hallo Leute, erstmal vorab....TOP Forum.

    Ich brüchte mal Hilfe, es geht um das TomTom One von meiner besseren Hälfte, sie hat es von ihren Paps bekommen. Er hat das Gerät schon länger im Einsatz gehabt.

    Meine Frage wer kann mir sagen um welche Navigatorversion es sich hier handelt, kann man das Gerät noch auf den neusten Stand bringen?

    Wäre nett wenn ihr mir links für "pimp mein Navi":dance3: geben könntet.
    Gibs sogenante SD Ready version für das Gerät?

    Folgendes wird bei Version angezeigt:

    Gerät XXXXX XXXXX
    Anw.6.501(7460/060904
    29 MB Ram(frei 5,5)MB
    GPS v1.21 Boot 4.81
    Karte:Western Europa v660.1256
    Sprache: Deutsch.


    Danke schon mal für die Hilfe:thank_you:
     
    Zuletzt von einem Moderator bearbeitet: 2. Februar 2011
    #1
  2. phantom

    Nervigen User Advertisement

  3. Sebastian79r
    Offline

    Sebastian79r Moderator Digital Eliteboard Team

    Registriert:
    14. August 2009
    Beiträge:
    4.720
    Zustimmungen:
    35.665
    Punkte für Erfolge:
    113
    Ort:
    Polen
    AW: Bräuchte mal Hilfe :)

    Als erstes losch Gerat ABCDE 12345, das sind vertrauliechen daten !
    Du kannst naturliech dein TT auf den neusten stand bringen, mit fast allem was die neuen navis drauf haben: spuhrasistent, IQ, Reality Wiev ect. Hier hast ein paar tipps/links:
    Anleitung:

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?


    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?


    Karten:
    860.XXXX

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?


    Die mit ALG sind mit spuhrasistenten
    Navcore 8.xxx: (empfehle 8.562)

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?


    Navcore 9.xxx: (empfehle 9.101)

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?


    Zur 8er und 9er gibt es instalations anleitung unten.
    Kegens:

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?


    Instrukzion drinn
    Aktuelen Blitzer: sind aktualiziert auf den Januar 2011

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

     
    #2
  4. xbearchenx
    Offline

    xbearchenx Newbie

    Registriert:
    28. Oktober 2009
    Beiträge:
    3
    Zustimmungen:
    0
    Punkte für Erfolge:
    1
    AW: Bräuchte mal Hilfe :)

    Super ,

    vielen Dank, werde versuchen das hin zu bekommen....

    nochmals :thank_you::thank_you::thank_you:DANKE
     
    #3
  5. Bratac
    Offline

    Bratac Moderator Digital Eliteboard Team

    Registriert:
    7. Januar 2008
    Beiträge:
    5.238
    Zustimmungen:
    9.139
    Punkte für Erfolge:
    113
    Geschlecht:
    männlich
    Ort:
    Auf Julak
    AW: Bräuchte mal Hilfe :)

    Wenns mit dem NC nicht so recht klappt.

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    läuft bestens auf dem One.
     
    #4

Diese Seite empfehlen